{
  "/_global-error/page": "/_global-error",
  "/_not-found/page": "/_not-found",
  "/admin/categories/page": "/admin/categories",
  "/admin/orders/page": "/admin/orders",
  "/admin/page": "/admin",
  "/admin/products/page": "/admin/products",
  "/admin/users/page": "/admin/users",
  "/api/admin/recent-orders/route": "/api/admin/recent-orders",
  "/auth/confirm/route": "/auth/confirm",
  "/auth/error/page": "/auth/error",
  "/auth/forgot-password/page": "/auth/forgot-password",
  "/auth/login/page": "/auth/login",
  "/auth/sign-up-success/page": "/auth/sign-up-success",
  "/auth/sign-up/page": "/auth/sign-up",
  "/auth/update-password/page": "/auth/update-password",
  "/favicon.ico/route": "/favicon.ico",
  "/my-customers/[id]/page": "/my-customers/[id]",
  "/my-customers/new/page": "/my-customers/new",
  "/my-customers/page": "/my-customers",
  "/my-orders/page": "/my-orders",
  "/opengraph-image.png/route": "/opengraph-image.png",
  "/order/page": "/order",
  "/order/success/page": "/order/success",
  "/page": "/",
  "/protected/page": "/protected",
  "/twitter-image.png/route": "/twitter-image.png"
}